@charset "utf-8";

   body {
       margin:0 0 0 0 ;

}

   img {
	   width:100%;
	   }
	   
   .zw {
	width: 99%;
	padding-left: 8vw;
	padding-right: 8vw;
	padding-top: 2vh;
	background-color: #fff;
	box-sizing: border-box
   } 
    
    .tle{
	font-size: 1.8em;
	color: #000000;
	font-style: normal;
	font-family: serif;
    }
	
    .txtL{
	font-size: 1.3em;
	color: #000;
	line-height: 2.5em;
	font-family: serif;
	text-decoration:none;
    }
	
    .txt{
	font-size: 0.9em;
	color: #000;
	line-height: 1.8em;
	font-family: serif;
    }
	
    #tc{
        text-align:center;
    }

audio {
    width: 300px;
    height: 54px;
}

    .vo  {
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	line-height: 0em;
	height: 63px;
	overflow: hidden;
	visibility: visible;
	z-index: 999;
	background-color: #EAEAEA;
	text-align:center;
	padding-top:4px;
    }
    .bkbt  {
	position: fixed;
	top: 12px;
	left: 12px;
	width: 5em;
	height: 5em;
	color: #CCCCCC;
    }

    .atbt  {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	background-color: #9dbc95;
	height: auto;
	color: #FFFFFF;
	text-align: center;
	padding-top: 20px;
	text-decoration: none;
	padding-bottom: 20px;
    }

		.db {
			display: block;
		}

		.weixinAudio {
			line-height: 1.5;
		}

		.audio_area {
			display: inline-block;
			width: 100%;
			vertical-align: top;
			margin: 0px 1px 0px 0;
			font-size: 0;
			position: relative;
			font-weight: 400;
			text-decoration: none;
			-ms-text-size-adjust: none;
			-webkit-text-size-adjust: none;
			text-size-adjust: none;
		}

		.audio_wrp {
			border: 1px solid #ebebeb;
			background-color: #fcfcfc;
			overflow: hidden;
			padding: 12px 20px 12px 12px;
		}

		.audio_play_area {
			float: left;
			margin: 9px 22px 10px 5px;
			font-size: 0;
			width: 18px;
			height: 25px;
		}

		.playing .audio_play_area .icon_audio_default {
			display: block;
		}

		.audio_play_area .icon_audio_default {
			background: transparent url(img/iconloop.png) no-repeat 0 0;
			width: 18px;
			height: 25px;
			vertical-align: middle;
			display: inline-block;
			-webkit-background-size: 54px 25px;
			background-size: 54px 25px;
			background-position: -36px center;
		}

		.audio_play_area .icon_audio_playing {
			background: transparent url(img/iconloop.png) no-repeat 0 0;
			width: 18px;
			height: 25px;
			vertical-align: middle;
			display: inline-block;
			-webkit-background-size: 54px 25px;
			background-size: 54px 25px;
			-webkit-animation: audio_playing 1s infinite;
			background-position: 0px center;
			display: none;
		}

		.audio_area .pic_audio_default {
			display: none;
			width: 18px;
		}

		.tips_global {
			color: #8c8c8c;
		}

		.audio_area .audio_length {
			float: right;
			font-size: 14px;
			margin-top: 3px;
			margin-left: 1em;
		}

		.audio_info_area {
			overflow: hidden;
		}

		.audio_area .audio_title {
			font-weight: 400;
			font-size: 17px;
			margin-top: -2px;
			margin-bottom: -3px;
			width: auto;
			overflow: hidden;
			text-overflow: ellipsis;
			white-space: nowrap;
			word-wrap: normal;
		}

		.audio_area .audio_source {
			font-size: 14px;
		}

		.audio_area .progress_bar {
			position: absolute;
			left: 0;
			bottom: 0;
			background-color: #0cbb08;
			height: 2px;
		}

		.playing .audio_play_area .icon_audio_default {
			display: none;
		}

		.playing .audio_play_area .icon_audio_playing {
			display: inline-block;
		}

		@-webkit-keyframes audio_playing {
			30% {
				background-position: 0px center;
			}
			31% {
				background-position: -18px center;
			}
			61% {
				background-position: -18px center;
			}
			61.5% {
				background-position: -36px center;
			}
			100% {
				background-position: -36px center;
			}
		}
